app.server.tomcat.version=7.0.42
build.timestamp=20131028112536986
bundle.checksum.sha512=654f0278f37a78597c569fac395f3af88d7350352f6b94ceb189c086e343b17fb03bd2c4c5c96abca9257de902090bad43a12ff1b42c10566478516d0e85c7a4
bundle.url=https://releases-cdn.liferay.com/portal/6.2.0-rc6/liferay-portal-tomcat-6.2.0-ce-rc6-20131028112536986.zip
git.hash.liferay-docker=
git.hash.liferay-portal-ee=
liferay.docker.fix.pack.url=
liferay.docker.image=liferay/portal:6.2.0-rc6
liferay.docker.tags=liferay/portal:6.2.0-rc6
liferay.docker.test.hotfix.url=
liferay.docker.test.installed.patch=
liferay.product.version=
release.date=2013-10-28
target.platform.version=
